
.class { behavior:url(js/PIE.htc); position:absolute;}

.vl_text {
	position:absolute;
	bottom:18px;
	left:-19px;
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=-0.00000000, M12=1.00000000, M21=-1.00000000, M22=-0.00000000,sizingMethod='auto expand');
}

.content_block1:hover .vl_text { color:#fff;}